* {
    max-width: auto;
    margin: auto color black;
}

body {
    width: 800px;
    margin: 0 auto;
}

.social-media-icons {
    font-size: 3rem;
    text-align: right;
}

.container {
    display: flex;
    flex-direction: column;
}

.about-link {
    align-self: flex-end;
    text-decoration: none;
    color: black;
    font-size: 1.2rem;
}

.about-link:hover {
    text-decoration: underline;
    color: #6748E8;
}

.head {
    width: 0auto;
    border: 2px solid black;
    padding: 10px;
    color: #DC4986;
}

span {
    color: #6748E8;
}

.subhead {
   color: #6748E8;
}

.about {
    margin: auto;
    width: 800px;
    border: 4px solid black;
    padding: 10px;
    color: black;
}

.headshot {
   margin: auto;
    display: block;
    border-radius: 10px;
}